
/* Height */
"2vZ-2c-8wR.title" = "高度";

/* Width */
"6YA-1k-c4i.title" = "寬度";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "預設集";

/* Copy Presets */
"IFu-Xu-alF.title" = "複製預設集";

/* Height */
"LHK-co-icn.title" = "高度";

/* Source Size */
"N5T-eo-bW9.title" = "原始尺寸";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "新增顏色";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "移除顏色";

/* OK */
"fKW-tq-5He.title" = "好";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "取消";

/* Paste Presets */
"ocD-iM-rV4.title" = "貼上預設集";

/* Name */
"p9N-JG-TsZ.title" = "名稱";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "背景填色";
